.button {
  cursor: pointer;
}

.load-more-button {
  padding: 9rem 14rem 7rem;
  border-radius: 8rem;
  margin: 8rem;
  text-align: center;
}

.load-more-button:hover {
  background: rgba(0, 0, 0, 0.05);
}
